<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void E(com.jetbrains.rdserver.unattendedHost.portForwarding.ui.data.ForwardedPortUiData[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.218&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void E(com.jetbrains.rdserver.unattendedHost.portForwarding.ui.data.ForwardedPortUiData[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.BackendRegisterPluginsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction com.jetbrains.rdserver.unattendedHost.portForwarding.ui.data.ForwardedPortUiData[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.218&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction com.jetbrains.rdserver.unattendedHost.portForwarding.ui.data.ForwardedPortUiData[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction java.lang.String[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.59&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[] V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void K(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void K(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void i(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void i(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void j(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void j(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void W(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.59&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction.AccessExtension AccessExtension()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void y(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction.VmPathHolder INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction int[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void C(com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostActionConfigurationCustomizer UnattendedHostActionConfigurationCustomizer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void V(com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction.VmPathHolder java.nio.file.Path getVmOptionsPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
